summaryrefslogtreecommitdiffstats
path: root/test-ipxe.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test-ipxe.sh')
-rw-r--r--test-ipxe.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/test-ipxe.sh b/test-ipxe.sh
new file mode 100644
index 0000000..c1ca3e1
--- /dev/null
+++ b/test-ipxe.sh
@@ -0,0 +1,7 @@
+#!/bin/sh
+cd $(dirname $0)
+sh libvirt-setup.sh
+python3 test-ipxe.py -v
+rc="$?"
+sh libvirt-cleanup.sh
+exit $rc